package com.yeejoin.amos.boot.module.jxiop.api.Enum;

import lombok.AllArgsConstructor;
import lombok.Getter;


@Getter
@AllArgsConstructor
public enum LevelType {
    NORMAL("",  "正常"),
    ALARM("",  "告警");

    String code;
    String name;


}